.game-detail {
  display: flex;
  align-items: center;
  justify-content: center;

  min-height: calc(100vh - 104px);
  height: auto;

  background-image: var(--bg-image);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
  
  overflow: hidden;
}

.game-detail::before {
    content: "";
    position: absolute;
    inset: 0;

	height: 100%;

    background: linear-gradient(
        to bottom,
        rgba(12, 12, 12, 0.93) 100%,
        rgba(255, 255, 255, 0) 30%
    );

	pointer-events: none;
}

.game-detail > * {
    position: relative;
    z-index: 1;
}

.game-detail .container {
	display: flex;
    gap: 50px;

	height: 450px;
	width: 1290px;
}



.game-navigatie {
	position: relative;

	display: flex;
	justify-content: center;
	align-items: center;
	gap: 100px;

	height: 104px;

	background: #1b1b1b;
}

.game-navigatie a {
	font-family: Poppins-Bold;
	font-size: 20px;
	color: rgba(255, 255, 255, 0.3);
}

.game-navigatie a.active {
	color: #de495c;

	opacity: 1;
}

.game-navigatie a:hover {
	color: #ffffff;
	
	opacity: 1;
}



.game-content {
    display: none;
    justify-content: center;

    min-height: 500px;
    height: auto;

    padding-block: 80px;
}

.hidden {
  display: none !important;
}

.game-content.active {
  display: flex;
}

.game-content .container-left {
	width: 950px;
}

.container-left h1,
.container-full h1 {
	color: #ffffff;
	font-family: Poppins-Bold;
	font-size: 60px;
  
	line-height: 1;
}

.game-content .container-left p {
	color: #ffffff;
	font-family: Poppins-Regular;
	font-size: 14px;

	opacity: 0.6;

	padding: 5px 75px 0 3px;

	line-height: 1.8;
}

.game-content .container-right {
	display: flex;
	flex-direction: column;
	gap: 16px;

	width: 340px;
}

.game-content .container-full {
	width: 1290px;
}

.game-detail-box {
  background: rgba(27, 27, 27, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.15);
  
  border-radius: 3px;
  
  padding: 21px 16px;
}

.game-detail-box strong {
  color: #de495c;
  font-family: Poppins-Bold;
  font-size: 12px;
}

.game-detail-box p {
  color: #ffffff;
  font-family: Poppins-Regular;
  font-size: 12px;
}

.game-detail-box p.publisher {
	line-height: 1.1;
}

.game-detail-box p.releases {
	display: flex;
    align-items: center;
	gap: 10px;

	padding-top: 9px;
}

.game-detail-box .platform-icon {
    width: 15px;
    height: 15px;
    object-fit: cover;
}



.screenshots-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
	margin-top: 15px;
}
	
.screenshots-grid img {
	width: 100%;
	aspect-ratio: 16 / 9;

	object-fit: cover;

	display: block;
}